[sword-devel] Python Bindings

Dmitrijs Ledkovs dmitrij.ledkov at ubuntu.com
Thu Nov 24 03:41:47 MST 2011

On 24 November 2011 05:41, Greg Hellings <greg.hellings at gmail.com> wrote:
> $ apt-cache showpkg swig
> Package: swigVersions: 2.0.4+really1.3.40-3ubuntu4

While 2.0.4 was uploaded sometime in the past into the archive, it was
decided to go back to 1.3.40 (downgrade).



More information about the sword-devel mailing list